Subject: Re: Rev. 1:4

From: [email-masked]
Date: Thu, 30 Jan 1997 22:11:45 -0500 (EST)

In a message dated 97-01-30 02:22:44 EST, you write:

<< A missionary from Hong Kong asked me tonight why the name JOHN is 
 capitalized in the KJV at Rev. 1:4.  I checked eight copies from different 
 publishers and only two of eight did capitalize all four letters.
 Is there any Byz or other text reason for this.  I have never heard of any.

The capitalization of JOHN in Rev 1:4 does not occur in the REAL KJV 1611
edition, nor in any of the earlier English versions. However, it is found in
a pre-1769 edition, along with capitalizing the first word of every chapter.
So Benjamin Blayney cannot be blamed. Some intervening editorial committee
must have decided on that feature for their style sheet. As for the first
word of a chapter this is understandable, but even though in Rev 1:4, JOHN is
the first word in a new section, that convention does not seem to be
consistently followed at the beginning of new sections elsewhere.

James D. Price